body {
    margin: 0;
    background-image: url('/assets/img/bg-mountain.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    image-rendering: crisp-edges;
}

main {
    background-color: #fff;
    max-width: 616px;
    border: outset 4px #000;
    padding: 8px;
    margin: 8px auto;
}

img {
    max-width: 616px;
}

td {
    vertical-align: top;
}

.tdfw {
    width: 100%;
}

.country-flags-container {
    display: flex;
    flex-wrap: wrap;
}

.country-flags-container > img {
    margin: 4px;
}

pre {
    overflow: scroll;
    background-color: #ddd;
    padding: 8px;
}

.img-fw {
    max-width: 100%;
    margin: auto auto 8px;
    display: block;
}

.caption {
    font-style: italic;
    text-align: center;
    margin-top: 0;
}

.radiostats {
    width: 100%;
    font-size: 12px;
}

.stats-column {
    width: 33%;
}
